function FileData_Pairs(x)
{
x.t("available","pane");
x.t("managing","servers");
x.t("create.","create");
x.t("wish","add");
x.t("create","macro");
x.t("create","entirely");
x.t("rename","dialog");
x.t("rename","delete");
x.t("rename","macro");
x.t("created.","create");
x.t("changes.","rename");
x.t("dialog","box");
x.t("dialog","box.");
x.t("until","macros");
x.t("leave","dialog");
x.t("basic","operation");
x.t("type","new");
x.t("type","name.");
x.t("delete","groups");
x.t("left","side");
x.t("however","alter");
x.t("down","buttons");
x.t("servers","grouping");
x.t("new","name");
x.t("new","group.");
x.t("new","name.");
x.t("appears.","add");
x.t("appears.","click");
x.t("button.","macro");
x.t("group","dialog");
x.t("group","return");
x.t("group","click");
x.t("group","macro");
x.t("group","box.");
x.t("add","button.");
x.t("add","macros");
x.t("sun","already");
x.t("buttons","move");
x.t("operation","accessing");
x.t("box","type");
x.t("box","appears.");
x.t("box","allows");
x.t("box","appears");
x.t("box","displayed.");
x.t("box","without");
x.t("name","appears.");
x.t("name","return");
x.t("name","retun");
x.t("previously","created.");
x.t("edit","macro");
x.t("cancel","leave");
x.t("-or-","click");
x.t("arrange","macros");
x.t("viewer.","macro");
x.t("macros","available");
x.t("macros","dialog");
x.t("macros","basic");
x.t("macros","group");
x.t("macros","logical");
x.t("macros","grouped");
x.t("macros","existing");
x.t("macros","macro");
x.t("macros","configure");
x.t("macros","grouping");
x.t("allows","arrange");
x.t("edit.","edit");
x.t("logical","groups.");
x.t("select","macros");
x.t("select","pre-defined");
x.t("appears","macros");
x.t("appears","prompting");
x.t("accept","macro");
x.t("side","dialog");
x.t("viewer","create");
x.t("group.","rename");
x.t("group.","type");
x.t("move","down");
x.t("move","move");
x.t("move","macro");
x.t("accessing","managing");
x.t("step","until");
x.t("displayed.","click");
x.t("displayed.","figure");
x.t("grouped","appear");
x.t("groups","create");
x.t("groups","dialog");
x.t("groups","previously");
x.t("groups","viewer.");
x.t("groups","windows");
x.t("return","macros");
x.t("return","macro");
x.t("appear","macros");
x.t("click","create.");
x.t("click","rename");
x.t("click","add");
x.t("click","group");
x.t("click","cancel");
x.t("click","edit.");
x.t("click","select");
x.t("click","accept");
x.t("click","macro");
x.t("click","save");
x.t("down.","repeat");
x.t("windows","sun");
x.t("existing","group:");
x.t("pre-defined","macro");
x.t("alter","groups");
x.t("saving","changes.");
x.t("macro","wish");
x.t("macro","group");
x.t("macro","appears");
x.t("macro","group.");
x.t("macro","groups");
x.t("macro","down.");
x.t("macro","group:");
x.t("macro","groups.");
x.t("already","predefined.");
x.t("figure","3\u201122.");
x.t("retun","macro");
x.t("group:","select");
x.t("configure","macro");
x.t("configure","viewer.the");
x.t("save","name");
x.t("pane","left");
x.t("prompting","rename");
x.t("repeat","step");
x.t("groups.","macro");
x.t("name.","click");
x.t("box.","-or-");
x.t("box.","move");
x.t("box.","click");
x.t("box.","tab");
x.t("entirely","new");
x.t("viewer.the","macros");
x.t("3\u201122.","viewer");
x.t("grouping","macros");
x.t("tab","new");
x.t("predefined.","however");
x.t("without","saving");
}
